# Strings

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 46 Denarii |
| Selling Price | 18 Denarii |
| Available From | Patricians |

## Production

**Produced By:**
- String Maker (Latium)

## Usage

**Required By:**
- Lyra Maker (Latium)

## Notes

Strings are crafted from sheep gut at the String Maker. They are essential for producing lyras.
